=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-pa
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -28,14 +29,14 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-pa
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-pa
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-pa.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
 Rules-Requires-Root: no
 
 Package: plasma-pa
 Architecture: any
-Depends: plasma-framework,
-         pulseaudio | pipewire-pulse,
+Depends: pipewire-pulse | pulseaudio,
+         plasma-framework,
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-qtquick-controls,
@@ -44,10 +45,7 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-Recommends: libcanberra-pulse,
-            pulseaudio-module-gsettings,
-            qml-module-gsettings1.0,
-            sound-theme-freedesktop,
+Recommends: libcanberra-pulse, qml-module-gsettings1.0, sound-theme-freedesktop
 Description: Plasma 5 Volume controller
  Plasma applet for audio volume management using
  PulseAudio.
