=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                libkf5notifications-dev (>= 5.102.0~),
                libkf5plasma-dev (>= 5.102.0~),
                libpulse-dev (>= 5.0.0~),
-               pkg-config,
                pkg-kde-tools,
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
@@ -45,7 +45,11 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-Recommends: libcanberra-pulse, qml-module-gsettings1.0, sound-theme-freedesktop
+Recommends: libcanberra-pulse,
+            pulseaudio-module-gsettings | pipewire-pulse,
+            qml-module-gsettings1.0,
+            sound-theme-freedesktop,
+Conflicts: kmix
 Description: Plasma 5 Volume controller
  Plasma applet for audio volume management using
  PulseAudio.
