## plasma-pa 6.2.90

=== debian/changelog ===
plasma-pa (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 08:35:20 +0000

plasma-pa (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:04:02 +0000

plasma-pa (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:15:47 +0000

plasma-pa (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * Bump build depend libkf6pulseaudioqt-dev to 1.6.0
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * Drop Qt5 qml-module-gsettings1.0 recommend.
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:59:12 +0000
