=== debian/control ===
--- 
+++ 
@@ -25,14 +25,14 @@
                libkf6statusnotifieritem-dev (>= 6.10.0~),
                libkf6svg-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.2~),
+               libplasma-dev (>= 6.3.4~),
                libpulse-dev (>= 5.0.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-pa
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-pa
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-pa.git
