=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: plasma-pa
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libcanberra-dev,
@@ -25,17 +26,17 @@
                libkf6statusnotifieritem-dev (>= 6.10.0~),
                libkf6svg-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.4~),
+               libplasma-dev (>= 6.3.5~),
                libpulse-dev (>= 5.0.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-pa
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-pa
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-pa.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
 Rules-Requires-Root: no
 
 Package: plasma-pa
@@ -58,7 +59,6 @@
          ${shlibs:Depends},
 Recommends: libcanberra-pulse,
             pipewire-pulse | pulseaudio-module-gsettings,
-            qml-module-gsettings1.0,
             sound-theme-freedesktop,
 Description: Plasma 6 Volume controller
  Plasma applet for audio volume management using
